Bug 672 - Out-of-date URL in RedHat FAQ
Out-of-date URL in RedHat FAQ
Status: CLOSED WONTFIX
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-02 20:58 EST by pwblack
Modified: 2011-01-26 13:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description pwblack 1999-01-02 20:58:00 EST
There appears to be an out-of-date URL on your FAQ page:

http://www.redhat.com/support/docs/rhl/RedHat-FAQ/RedHat-FAQ
-6.html#ss6.19

The URL that's out-of-date is:

http://sunsite.unc.edu/LDP/HOWTO/mini/Linux+NT-Loader

I believe the information referred to can now be found at:

http://metalab.unc.edu/LDP/HOWTO/mini/Linux+NT-Loader-1.html
Comment 1 David Lawrence 2000-05-15 12:20:59 EDT
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.

Note You need to log in before you can comment on or make changes to this bug.